Bug 34186 - Installation failure
Installation failure
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-30 22:22 EST by Virginia Yue
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-19 23:56:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Virginia Yue 2001-03-30 22:22:13 EST
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 336, in run
    self.icw.run ()
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 678, in run
    mainloop ()
  File 
"/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File 
"/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 428, in nextClicked
    self.setScreen 
(self.currentScreen, self.nextClicked)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 
468, in setScreen
    direction ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 428, in 
nextClicked
    self.setScreen (self.currentScreen, self.nextClicked)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 466, in setScreen
    new_screen = 
screen.getScreen ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/xconfig_gui.py", line 175, in 
getScreen
    monitors = self.todo.x.monitors ()
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/xf86config.py", line 697, in monitors
    lines = db.readlines 
()
IOError: [Errno 5] Input/output error

Local variables in innermost frame:
lines: None
self: 
<xf86config.XF86Config instance at 82702f0>
db: <open file 
'/usr/X11R6/share/Xconfigurator/MonitorsDB', mode 'r' at 90b05f8>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Brent Fox 2001-04-02 19:14:42 EDT
Looks similar to bug #21066 and bug #23007.  Can you give step by step
instructions on how to reproduce this issue?
Comment 2 Brent Fox 2001-04-19 23:55:57 EDT
I think you either have a bad cd or something went wrong during your download.
Please download again and give it another try.  Please reopen this bug if you
continue to see this problem.

Note You need to log in before you can comment on or make changes to this bug.